Bug Hunting Session
Bug 116200 - Empty entry (space) is shown as suggested correction in context menu for double space
Summary: Empty entry (space) is shown as suggested correction in context menu for doub...
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Linguistic (show other bugs)
Version:
(earliest affected)
4.0.0.3 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Context-Menu Spell-Checking
  Show dependency treegraph
 
Reported: 2018-03-05 11:48 UTC by Yousuf Philips (jay) (retired)
Modified: 2019-03-07 03:43 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
screenshot (30.49 KB, image/png)
2018-03-05 11:48 UTC, Yousuf Philips (jay) (retired)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2018-03-05 11:48:43 UTC
Created attachment 140349 [details]
screenshot

steps:
1. open writer
2. type 'LibreOffice is the  best.'
3. notice spellcheck blue line under the double space before 'best'
4. right-click on it
5. notice 2nd context menu item is blank as it likely is ' '

Version: 6.0.0.0.alpha1+
Build ID: c24c32bf71b8e64bd0d36e511f554e1f6c015842
CPU threads: 4; OS: Linux 4.4; UI render: default; VCL: gtk3; 
Locale: en-US (en_US.UTF-8); Calc: group threaded
Comment 1 Xisco Faulí 2018-03-05 16:48:15 UTC
I can't reproduce it in

Versió: 6.0.2.1
ID de la construcció: 1:6.0.2~rc1-0ubuntu0.16.04.1~lo1
Fils de CPU: 4; SO: Linux 4.13; Renderitzador de la IU: per defecte; VCL: gtk3; 
Configuració local: ca-ES (ca_ES.UTF-8); Calc: group

You version is from November, 2017. Does it happen with a release version ?
Comment 2 Aron Budea 2018-03-06 03:06:54 UTC
Seems so indeed. Confirmed using LO 6.0.2.1 & 4.0.0.3 / Windows 7.
Comment 3 QA Administrators 2019-03-07 03:43:39 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug